fuego_package_version: 1
name: Functional.fuego_sleep
description: |
    This test sleeps for a specified amount of time (default=5 minutes).
    Progress is shown while the test is running.  It is used to test
    timeouts and for demonstration of how spec variables are used.

    It can also be used to test whether test output is streamed live
    during the execution of the test (either to the command line, for
    ftc run-test, or to the web interface when executed from Jenkins).
license: MIT
author: Tim Bird <tim.bird@sony.com>
maintainer: Tim Bird <tim.bird@sony.com>
version: 1.0
fuego_release: 2
type: Functional
tags: ['selftest']
base_script: fuego_test.sh
data_files:
 - spec.json
